RubyGems Navigation menu

guard-xcode 1.0.4

Build an Xcode project when source files change.

Gemfile
          gem 'guard-xcode', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install guard-xcode -v 1.0.4
  
  
  
  
  
  
  

Authors:

  • Kyle Isom

Owners:

Total downloads 7,772

For this version 1,056

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - March 8, 2013 (35 KB)
  2. 1.0.6 - February 4, 2013 (29 KB)
  3. 1.0.5 - March 17, 2012 (28.5 KB)
  4. 1.0.4 - March 17, 2012 (28.5 KB)
  5. 1.0.3 - March 17, 2012 (28.5 KB)
Show all versions (8 total)

Runtime Dependencies: